.notif-box {
  display: none;
  padding: 18px 20px 15px;
  min-width: 270px;
  -webkit-box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.1);
  background: #ffffff;
  position: absolute;
  top: 70px;
  margin-left: 715px;
  z-index: 9;
  border: 1px solid #B9B9B9;
}
.notif-box:after,
.notif-box:before {
  bottom: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.notif-box:after {
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #ffffff;
  border-width: 10px;
  left: 80%;
  margin-left: -10px;
}
.notif-box:before {
  border-color: rgba(0, 0, 0, 0);
  border-bottom-color: #efefef;
  border-width: 11px;
  left: 80%;
  margin-left: -11px;
}
